Subject: Re: [bug#41949] Acknowledgement (Adding the Gerbil scheme language, build system and two packages)

From: [email-masked]
Date: Mon, 07 Sep 2020 17:49:58 +0200

Thanks for pushing the first patches :)

I completely understand about the big pile of stuff when coming back
from vacation, I'm happy to see the patch merged :)

Ludovic Courtès writes:

> Hi!
>
> [email-masked] skribis:
>
>> May I please get a go/no-go on these patches ?
>
> I’m looking into it!
>
>> I understand more work may be needed, but I need to know if there is a
>> chance they will ever make it into master, because I'm switching jobs at
>> the end of August and I won't have any free time left to hack on Guix,
>> so If they're not merged by then, they never will.
>>
>> Thanks in advance, and my apologies if this seems pushy, it's just that
>> I'm running out or time.
>
> Understood, and apologies it took so long.  I guess many of us took some
> time off over the last couple of months, and then your patch set was
> already at the bottom of the list when everybody came back.  Sorry!
>
> Anyway, patches pushed & feedback coming soon!
>
> Ludo’.